package com.sunxung.factoring.entity.sys.vo;

import com.sunxung.factoring.entity.BaseSearch;

public class SearchBusinessReport extends BaseSearch {

    /** 业务基础ID **/
    private String basicIds;
    private String[] basicSalesIds;
    private String handler;

    public String[] getBasicSalesIds() {
        return basicSalesIds;
    }

    public void setBasicSalesIds(String[] basicSalesIds) {
        this.basicSalesIds = basicSalesIds;
    }

    public String getHandler() {
        return handler;
    }

    public void setHandler(String handler) {
        this.handler = handler;
    }

    public String getBasicIds() {
        return basicIds;
    }

    public void setBasicIds(String basicIds) {
        this.basicIds = basicIds;
    }
}
